/* Bomboneire */
body { background: url(../img/bg.jpg) repeat-x top #fff; margin:0px; padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.bg2{background:url(../img/bg2.jpg) repeat-x top #fff;}
.shadow_bg{background:url(../img/shadow_bg.png) repeat-y center top;}
h1, h2{	font-size:14px;	padding-bottom:10px; color:#8a3344;	}
/* top-line */
#top-stripe {background:#ae596a; widows:100%; height:9px; font-size:3px; border-bottom:1px #FFFFFF solid;}

/* top-section */
.logo { padding:12px 0 13px 4px; background:url(../img/bg_topsection.jpg) repeat-x;}
.logo_img{ position:absolute;left:20px;top:0px;}

.shopping-details {height:76px;background:url(../img/header_bg.gif) repeat-x left top;position:relative;}

.top-link {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; color:#131313;  padding-left:30px;}
.top-link a{color:#131313; text-decoration:none;}
.top-link a:hover {color:#000000; text-decoration:underline;}

.top-nav {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#999999; float:left; display:block; padding-left:155px;}
.top-nav a {color:#999999; text-decoration:underline; padding-left:10px;}
.top-nav a:hover {color:#999999; text-decoration:none;}

/* navigation */
.menu_bg ul {list-style:none;overflow:hidden;margin:0px;padding:0px;}
.menu_bg ul li {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333; background:url(../img/bullet.jpg) no-repeat 30px 14px;float:left; padding:10px 46px;}
.menu_bg ul li a {text-decoration:none; color:#333333;}
.menu_bg ul li a:hover {text-decoration:underline; color:#e8416f;}


/* navigation */
.menu_bg_2{background:#9f284d;color:#FFFFFF;text-transform:uppercase;height:22px;position:relative;}
.menu_bg_2 ul {list-style:none;overflow:hidden;margin:0px;padding:0px;position:absolute;right:0px;}
.menu_bg_2 ul li {font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; float:left;height:22px;line-height:22px;padding:0px 25px;}
.menu_bg_2 ul li a {text-decoration:none; color:#ffffff;}
.menu_bg_2 ul li a:hover { color:#ffe984;}

/* left-coloum */
.bgTabHead{background:url(../img/bg_tab.jpg) repeat-x left top;height:48px;position:relative;color:#a83156;font-size:13px;}
.bgTabHead h2{position:absolute;left:15px;top:16px;background:url(../img/bullet.jpg) no-repeat left 4px;font-size:13px;padding:0px 0px 0px 15px;margin:0px;}
.bgTabHead a{
	position:absolute;
	left:0;
	font-weight:bold;color:#a83156;
	background:url(../img/bullet.jpg) no-repeat left 4px;
	font-size:13px;
	padding:0px 0px 0px 15px;
	margin:0px;
	width: 154px;
}
.guideTxt{position:absolute;right:15px;top:16px;font-weight:bold;}

.bg-tab {background:url(../img/bg_tab.jpg) repeat-x; width:244px; height:32px; padding:16px 0px 18px 0px;}
.bg-tab2 {background:url(../img/bg_tab.jpg) repeat-x; width:244px; height:32px; padding:16px 0px 0px 0px;}
.tab-title { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#792f39; padding-left:15px;}
.ad {padding-bottom:7px;}
.bdr_btm {border-bottom:1px #edece4 solid; padding:10px 0px 15px 0px; margin-bottom:15px;}

.list ul {list-style:none;}
.list li {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-style:normal; list-style:none; line-height:18px;}
.list li a {color:#000000; text-decoration:none;}
.list li a:hover {color:#e57979; text-decoration:none;}

/* product-code styles */
.prod-code {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; color:#e57979; text-align:center; line-height:20px;}
.prod-code a {color:#e57979; text-decoration:underline;}
.prod-code a:hover {color:#ae596a; text-decoration:underline;}

a.link-cart {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000000; background:url(../img/icon_shoppingcart.jpg) no-repeat left; padding:4px 20px 4px 30px; text-decoration:none;text-align:center}
a.link-cart:hover {color:#666666; text-decoration:underline;}

a.link-details {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000000; background:url(../img/bullet_black.jpg) no-repeat left; padding:4px 0px 4px 8px;  text-decoration:underline; text-align:center}
a.link-details:hover {color:#666666; text-decoration:none;}

.pad35 {}
.pad-top10 {padding-top:25px;}

.index_bottom_prd{border-right:dotted 1px #c9c8bc;margin:3px 0px 3px 0px}
.dotted_separator {padding-bottom:20px; padding-top:20px}



/* txt-styles */
.gry-txt {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; color:#9f9b9a; text-align:center; text-align:center; line-height:20px; padding-bottom:20px;}
.gry-txt2 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; color:#b5a673; text-align:center; text-align:center; line-height:20px; padding-bottom:20px;}
.gry-txt3{color:#b5a673;position:absolute;right:25px;top:15px;text-align:right;}

.blk-txt {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; color:#000000; text-align:center; text-align:center; line-height:20px;}
.rose-txt { color:#e7838d; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-size:14px; font-weight:bold;}
.rose-txt2 { color:#e7838d; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; font-size:12px;}


.menu_bg{background:url(../img/bg_menu.jpg) repeat-x left top;}


/* footer */
#footer { width:100%; padding:20px 0px 0px 0px; background:url(../img/footer.jpg) repeat-x top #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; text-align:center; color:#523d47; height:34px;}
.ftr {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; text-align:center; color:#523d47; margin:0px auto;}
.ftr a {color:#523d47; text-decoration:none; padding:5px;}
.ftr a:hover {color:#000; text-decoration:underline;}

#ftr2 {width:100%; background:#FFFFFF; padding:10px 0px 10px 0px; margin:0 auto;}
.ftr-grytxt {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; color:#999999; text-align:center; padding-right:20px;}
.ftr-redtxt {color:#d92b55; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal;text-decoration:none;}
a.ftr-redtxt {color:#d92b55; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal;text-decoration:none; padding:5px;}
a.ftr-redtxt:hover { color:#333333; text-decoration:underline;}


/* inner page-styles */

.bdr-red {border-left:1px #e8416f solid; padding:0px 0px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.page_num ul{ margin:0px auto; padding:0px; list-style:none; float:left; padding-left:250px;}
.page_num li { float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; padding:3px;}
.page_num li a {color:#333333; text-decoration:none; padding-left:3px; padding-right:3px;}
.page_num li a:hover {color:#e8416f; text-decoration:none;}
.page_num a.active {color:#e8416f; text-decoration:none;}
.page_num a.active:hover {color:#e8416f; text-decoration:none;}

.gry-prod-display-txt { float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; text-align:left; font-weight:bold; font-style:italic; padding:5px;}

.txtbox1{width:200px; height:19px; border:1px solid #999999;}
.slct{width:250px; height:24px; line-height:24px; border:1px solid #999999; font-size:13px;}
.button2{border:1px #333333 solid; padding:2px; cursor:pointer; background:#ae596a; color:#FFFFFF; }
.txt_area{width:150px; height:75px; border:1px solid #999999;}
.text_small{ font-size:12px; padding-left:150px; padding-top:20px; font-family:Arial, Helvetica, sans-serif}
.txt_sml{ font-size:12px;  font-family:Arial, Helvetica, sans-serif}
.button1{ background-color:#676767; color:#ffffff; border:#aaaaaa 1px solid; width:60px; font-size:12px;}
a.link_grn{color:#ae596a; text-decoration:none;}
a.link_grn:hover{text-decoration:underline;}
.txtbox{
	width:175px; height:19px; border:1px solid #b7ae8b;
	}	
.red{color:#FF0000;}
a.buylink{color:#ae596a; text-decoration:none; font-weight:bold; padding:5px; border:#ae596a 1px solid;}
a.buylink:hover{color:#FFFFFF; text-decoration:none; background:#ae596a;}
a.link_norm{color:#336699; text-decoration:none;}
a.link_norm:hover{color:#336699;  text-decoration:underline;}	
.txtboxsmall
{
	font-family:Arial;
	font-size:11px;
	height: 17px;
	width: 50px;
	border: 1px #676767 solid;
	text-align:right;
	background:#FFFFFF;
}


.prdWrap{background:url(../img/prdcontent_bg.gif) repeat-x left top;}
.prdContainer{width:960px;margin:0 auto;margin-top:20px;}
.pinkborder{border:solid 1px #a52e53;text-align:center;padding:5px 0px;}
.pinkborder a{color:#9f284d;font-weight:bold; text-decoration:none;}
.pinkborder a:hover{color:#000000;}
.prdCell{height:193px;vertical-align:middle;text-align:center;}
.pricetag{margin:0px 10px;border-top:solid 1px #cccccc;padding:5px 0px;}
.headerTopBrdr{border-top:solid 15px #9f284d;}

.DetailRight{padding-left:15px;}
.DetailLeft{padding-right:15px;}

.DescBlock h3{margin:0px;padding:0px 0px 8px 0;color:#a80d0b;font-size:13px;}
.DescBlock{line-height:21px;}
.priceBlock{margin:35px 0px 10px 0;}

.backCatagory{background:url(../img/bullent_pink.gif) no-repeat 10px 12px;padding:8px 0px 8px 24px;}
.backCatagory a{font-size:12px;font-style:italic;font-weight:bold;color:#000000;text-decoration:none;}
.backCatagory a:hover{color:#a80d0b;}

.add_Items h3{font-size:13px;color:#a80d0b;height:48px;line-height:48px;background:url(../img/bg_tab.jpg) repeat-x left top;position:relative;padding-left:28px;}
.add_Items h3 span{position:absolute;left:13px;top:20px;}
.Greentxt{color:#a80d0b; font-size:13px; letter-spacing:1px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.bluTxt{color:#336699;}
.addBrdBtm{border-bottom:solid 1px #e4e4de;}
.adTxtBox{width:52px;border:solid 1px #5b5b5b;text-align:right;padding:3px 3px;}

.wed { }
.wed img{ border:1px solid #9f284d; }
.wed a:hover img{
filter:alpha(opacity=70) !Important;
-moz-opacity:0.7 !Important;
-khtml-opacity: 0.7 !Important;
opacity: 0.7 !Important;
background:none !Important;}